body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #330000;
	margin: 0px;
	padding: 3px;
}
#container {
	height: 600px;
	width: 856px;
	margin-top: 10px;
	position: absolute;
	left:50% ;

	margin-left: -428px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 4px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	margin-top: 20px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;

}
#condiciones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
}
#condiciones a:link{
color:#FFF;

}

#condiciones a:hover,#condiciones a:active, #condiciones a:visited{
color:#CCC;

}
#pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-position: center;
	clear: both;
	text-align:center;
}
#pie a:hover,#pie a:active, #pie a:visited{
color:#CCC;

}
#pie a:link{
color:#999;
}
